<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000670.png" type="DMXDevice" dmxaddresscount="1" dmxcversion="3.0.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1877</ddf-library-id>
    <model>UniPAK II</model>
    <vendor>Elation</vendor>
    <author>Christian Haubitz-Reinke</author>
    <mode>1 channel mode</mode>
    <comment>1.0</comment>
  </information>
  <functions>
    <dimmer dmxchannel="0">
      <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="100"/>
    </dimmer>
  </functions>
</device>
